Subject: bug#59258: 28.2; [Emacs Manual] Available PDFs are outdated/obsolete

From: Stefan Kangas <[email-masked]>
Date: Wed, 16 Nov 2022 00:05:13 -0800

Eli Zaretskii <[email-masked]> writes:

> AFAIU, these are the manuals that the FSF sells in their shop.  I'd
> rather not delete them, because when they decide to print another
> edition, someone may wish to look at these to see how they decorated
> the book etc.  So I'd rather rename them to avoid confusion, and leave
> them there.

How about moving them to a subdirectory "old", does that sound okay?